{
	"@metadata": {
		"authors": [
			"Chrisportelli",
			"පසිඳු කාවින්ද",
			"Leli Forte",
			"Matma Rex"
		]
	},
	"api-error-noimageinfo": "It-tlugħ tal-fajl irnexxa, imma s-server ma ta lura l-ebda informazzjoni dwar il-fajl.",
	"mwe-upwiz-extension-disabled": "DIn il-paġna ġiet diżattivata minħabba problemi tekniċi temporanji. Sadanittant ipprova uża l-formola n-normali għat-tlugħ ta' fajls.",
	"mwe-upwiz-step-tutorial": "Tgħallem",
	"mwe-upwiz-step-file": "Tella'",
	"mwe-upwiz-step-deeds": "Drittijiet ta' pubblikazzjoni",
	"mwe-upwiz-step-details": "Iddeskrivi",
	"mwe-upwiz-step-thanks": "Uża",
	"mwe-upwiz-api-warning-exists": "Fil-wiki diġà hemm [$1 fajl ieħor] bl-istess isem",
	"mwe-upwiz-api-warning-was-deleted": "Kien hemm fajl bl-istess isem, \"$1\", però ġie mħassar. Jekk il-fajl tiegħek huwa differenti, ipprova semmieh mill-ġdid.",
	"mwe-upwiz-tutorial-error-localized-file-missing": "Jiddispjaċina, ma stajniex insibu gwida bil-Malti. Minflok qegħdin nuru l-verżjoni Ingliża.",
	"mwe-upwiz-tutorial-error-file-missing": "Jiddispjaċina, ma sibna l-ebda fajl għall-gwida li suppost għandu jintwera hawnhekk. Jekk jogħġbok ikkuntatja lill-amministraturi tas-sistema.",
	"mwe-upwiz-tutorial-error-cannot-transform": "Jiddispjaċina, ma stajnix inġibu stampa tal-gwida biex tidħol fl-iskrin tiegħek. Din tista' tkun problema temporanja mal-Wikimedia Commons; erġa' pprova iktar tard.",
	"mwe-upwiz-help-desk": "Għajnuna",
	"mwe-upwiz-help-desk-url": "Għajnuna",
	"mwe-upwiz-add-file-n": "Żid fajl ieħor",
	"mwe-upwiz-add-file-0-free": "Agħżel il-fajl multimedjali li trid tixxerja",
	"mwe-upwiz-transport-started": "Bidu...",
	"mwe-upwiz-uploading": "Tiela'...",
	"mwe-upwiz-transported": "It-tlugħ spiċċa...",
	"mwe-upwiz-stashed-upload": "Tela'",
	"mwe-upwiz-getting-metadata": "Qiegħed jiġiebu l-informazzjoni tal-fajl u l-ġenerazzjoni tal-previżjoni...",
	"mwe-upwiz-published": "Pubblikat!",
	"mwe-upwiz-failed": "Falla.",
	"mwe-upwiz-remove": "Neħħi",
	"mwe-upwiz-remove-upload": "Neħħi dan il-fajl mil-lista ta' fajls li għandek ittella'",
	"mwe-upwiz-remove-description": "Neħħi din id-deskrizzjoni",
	"mwe-upwiz-upload": "Tella'",
	"mwe-upwiz-file-all-ok": "It-tlugħ kollha kien suċċess!",
	"mwe-upwiz-file-some-failed": "Ċerti fajls ma ġewx mtella'.",
	"mwe-upwiz-next-file-despite-failures": "Kompli xorta waħda",
	"mwe-upwiz-skip-tutorial-future": "Aqbeż dan il-pass fil-futur",
	"mwe-upwiz-file-all-failed": "L-ebda waħda mit-tlugħ ma rnexxiet.",
	"mwe-upwiz-upload-count": "$1 minn $2 {{PLURAL:$2|fajl|fajls}} telgħu",
	"mwe-upwiz-finished": "Lest!",
	"mwe-upwiz-deeds-macro-prompt": "Dan is-sit għandu bżonn li tipprovdilu informazzjoni dwar il-copyright għal {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}}, sabiex jiġi assigurat li kulħadd jista' {{PLURAL:$1|jużah|jużahom}} legalment.",
	"mwe-upwiz-source-ownwork": "{{PLURAL:$1|Dan il-fajl huwa|Dawn il-fajls huma}} opra tiegħi.",
	"mwe-upwiz-source-ownwork-assert-any-license": "Jien, $2, detentur tal-copyright ta' {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}}, nagħti irrevokabbilment id-dritt lil kulħadd li juża', jimmodifika u jqassam mill-ġdid {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}} għal kwalunkwe skop, u għalhekk nippubblika{{PLURAL:$1|h|hom}} taħt it-termini segwenti:",
	"mwe-upwiz-source-ownwork-assert": "Jiena, $2, id-detentur tal-copyright ta' {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}}, nagħti d-dritt irrevokabbli lil kulħadd sabiex juża {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}} għal kwalunkwe raġuni, sakemm niġi kreditat u jaqsmu x-xogħol derivat taħt dawn l-istess termini.",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0": "Jiena, $2, id-detentur tal-copyright ta' {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}}, nagħti d-dritt irrevokabbli lil kulħadd sabiex juża {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}} taħt il-liċenzja Creative Commons Attribution ShareAlike 3.0 ([$3 kodiċi legali]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-explain": "(Kulħadd jista' juża, jaqsam jew jimmodifika {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}}, sakemm jattribwixxu lili u jaqsmu kwalunkwe xogħol derivattiv taħt din il-liċenzja.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-at": "Jiena, $2, id-detentur tal-copyright ta' {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}}, nagħti d-dritt irrevokabbli lil kulħadd sabiex juża {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}} taħt il-liċenzja Creative Commons Attribution ShareAlike 3.0 Awstrija ([$3 kodiċi legali]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-at-explain": "(Kulħadd jista' juża, jaqsam jew jimmodifika {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}}, sakemm jattribwixxu lili u jaqsmu kwalunkwe xogħol derivattiv taħt din il-liċenzja.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-de": "Jiena, $2, id-detentur tal-copyright ta' {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}}, nagħti d-dritt irrevokabbli lil kulħadd sabiex juża {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}} taħt il-liċenzja Creative Commons Attribution ShareAlike 3.0 Ġermanja ([$3 kodiċi legali]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-de-explain": "(Kulħadd jista' juża, jaqsam jew jimmodifika {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}}, sakemm jattribwixxu lili u jaqsmu kwalunkwe xogħol derivattiv taħt din il-liċenzja.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-ee": "Jiena, $2, id-detentur tal-copyright ta' {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}}, nagħti d-dritt irrevokabbli lil kulħadd sabiex juża {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}} taħt il-liċenzja Creative Commons Attribution ShareAlike 3.0 Estonja ([$3 kodiċi legali]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-ee-explain": "(Kulħadd jista' juża, jaqsam jew jimmodifika {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}}, sakemm jattribwixxu lili u jaqsmu kwalunkwe xogħol derivattiv taħt din il-liċenzja.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-es": "Jiena, $2, id-detentur tal-copyright ta' {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}}, nagħti d-dritt irrevokabbli lil kulħadd sabiex juża {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}} taħt il-liċenzja Creative Commons Attribution ShareAlike 3.0 Spanja ([$3 kodiċi legali]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-es-explain": "(Kulħadd jista' juża, jaqsam jew jimmodifika {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}}, sakemm jattribwixxu lili u jaqsmu kwalunkwe xogħol derivattiv taħt din il-liċenzja.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-hr": "Jiena, $2, id-detentur tal-copyright ta' {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}}, nagħti d-dritt irrevokabbli lil kulħadd sabiex juża {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}} taħt il-liċenzja Creative Commons Attribution ShareAlike 3.0 Kroazja ([$3 kodiċi legali]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-hr-explain": "(Kulħadd jista' juża, jaqsam jew jimmodifika {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}}, sakemm jattribwixxu lili u jaqsmu kwalunkwe xogħol derivattiv taħt din il-liċenzja.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-lu": "Jiena, $2, id-detentur tal-copyright ta' {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}}, nagħti d-dritt irrevokabbli lil kulħadd sabiex juża {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}} taħt il-liċenzja Creative Commons Attribution ShareAlike 3.0 Lussemburgu ([$3 kodiċi legali]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-lu-explain": "(Kulħadd jista' juża, jaqsam jew jimmodifika {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}}, sakemm jattribwixxu lili u jaqsmu kwalunkwe xogħol derivattiv taħt din il-liċenzja.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-nl": "Jiena, $2, id-detentur tal-copyright ta' {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}}, nagħti d-dritt irrevokabbli lil kulħadd sabiex juża {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}} taħt il-liċenzja Creative Commons Attribution ShareAlike 3.0 Pajjiżi l-Baxxi ([$3 kodiċi legali]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-nl-explain": "(Kulħadd jista' juża, jaqsam jew jimmodifika {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}}, sakemm jattribwixxu lili u jaqsmu kwalunkwe xogħol derivattiv taħt din il-liċenzja.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-no": "Jiena, $2, id-detentur tal-copyright ta' {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}}, nagħti d-dritt irrevokabbli lil kulħadd sabiex juża {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}} taħt il-liċenzja Creative Commons Attribution ShareAlike 3.0 Norveġja ([$3 kodiċi legali]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-no-explain": "(Kulħadd jista' juża, jaqsam jew jimmodifika {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}}, sakemm jattribwixxu lili u jaqsmu kwalunkwe xogħol derivattiv taħt din il-liċenzja.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-pl": "Jiena, $2, id-detentur tal-copyright ta' {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}}, nagħti d-dritt irrevokabbli lil kulħadd sabiex juża {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}} taħt il-liċenzja Creative Commons Attribution ShareAlike 3.0 Polonja ([$3 kodiċi legali]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-pl-explain": "(Kulħadd jista' juża, jaqsam jew jimmodifika {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}}, sakemm jattribwixxu lili u jaqsmu kwalunkwe xogħol derivattiv taħt din il-liċenzja.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-ro": "Jiena, $2, id-detentur tal-copyright ta' {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}}, nagħti d-dritt irrevokabbli lil kulħadd sabiex juża {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}} taħt il-liċenzja Creative Commons Attribution ShareAlike 3.0 Rumanija ([$3 kodiċi legali]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-ro-explain": "(Kulħadd jista' juża, jaqsam jew jimmodifika {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}}, sakemm jattribwixxu lili u jaqsmu kwalunkwe xogħol derivattiv taħt din il-liċenzja.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-3.0": "Jiena, $2, id-detentur tal-copyright ta' {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}}, nagħti d-dritt irrevokabbli lil kulħadd sabiex juża {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}} taħt il-liċenzja Creative Commons Attribution 3.0 ([$3 kodiċi legali]).",
	"mwe-upwiz-source-ownwork-cc-by-3.0-explain": "(Kulħadd jista' juża, jaqsam jew jimmodifika {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}}, sakemm jattribwixxu lili.)",
	"mwe-upwiz-source-ownwork-assert-cc-zero": "Jiena, $2, id-detentur tal-copyright ta' {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}}, nagħti d-dritt irrevokabbli lil kulħadd sabiex juża {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}} taħt il-liċenzja Creative Commons Public Domain Dedication ([$3 kodiċi legali]).",
	"mwe-upwiz-source-ownwork-cc-zero-explain": "(Kulħadd jista' juża, jaqsam jew jimmodifika {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}}, mingħajr ebda ristrezzjoni.)",
	"mwe-upwiz-source-ownwork-assert-custom": "Jiena, $2, id-detentur tal-copyright ta' {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}}, nagħti d-dritt irrevokabbli lil kulħadd sabiex juża {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}} taħt il-liċenzja segwenti:",
	"mwe-upwiz-source-ownwork-assert-note": "Jiena, id-detentur tal-copyright ta' {{PLURAL:$2|dan ix-xogħol|dawn ix-xogħlijiet}}, nippubblika {{PLURAL:$2|dan ix-xogħol|dawn ix-xogħlijiet}} taħt il-liċenzja $1.",
	"mwe-upwiz-source-permission": "L-awtur tagħhom tak il-permess espliċitu li ttellagħhom",
	"mwe-upwiz-source-thirdparty": "{{PLURAL:$1|Dan il-fajl mhuwiex|Dawn il-fajls mhumiex}} opra tiegħi.",
	"mwe-upwiz-source-thirdparty-intro": "Jekk jogħġbok daħħal l-indirizz fejn sibt kull fajl.",
	"mwe-upwiz-source-thirdparty-custom-multiple-intro": "Jekk il-fajls kollha għandhom l-istess sors, awtur u stat ta' copyright, tista' ddaħħalhom darba għal kollha.",
	"mwe-upwiz-source-thirdparty-cases": "Issa għidilna għaliex inti ċert li għandek id-dritt li tippubblika {{PLURAL:$1|dan ix-xogħol|dawn ix-xogħlijiet}}:",
	"mwe-upwiz-source-thirdparty-accept": "OK",
	"mwe-upwiz-source-custom": "Ipprovdi informazzjoni dwar il-copyright għal kull fajl individwali fil-paġna li jmiss.",
	"mwe-upwiz-more-options": "Żid kategoriji u aktar informazzjoni...",
	"mwe-upwiz-copy-metadata": "Ikkopja l-informazzjoni fil-fajls kollha mtellgħa hawn taħt...",
	"mwe-upwiz-copy-metadata-button": "Ikkopja",
	"mwe-upwiz-copy-title": "Ikkopja t-titlu (b'numerazzjoni awtomatika)",
	"mwe-upwiz-copy-description": "Ikkopja d-deskrizzjoni",
	"mwe-upwiz-copy-date": "Ikkopja d-data",
	"mwe-upwiz-copy-categories": "Ikkopja l-kategoriji",
	"mwe-upwiz-desc": "Deskrizzjoni",
	"mwe-upwiz-title": "Titlu",
	"mwe-upwiz-date-created": "Data ta' ħolqien",
	"mwe-upwiz-location": "Post",
	"mwe-upwiz-location-lat": "Latitudni",
	"mwe-upwiz-location-lon": "Lonġitudni",
	"mwe-upwiz-location-alt": "Altitudni",
	"mwe-upwiz-copyright-info": "Drittijiet ta' pubblikazzjoni",
	"mwe-upwiz-author": "Awtur(i)",
	"mwe-upwiz-autoconverted": "Dan il-fajl ġie awtomatikament konvertit għall-format $1",
	"mwe-upwiz-other": "Aktar informazzjoni",
	"mwe-upwiz-source": "Sors",
	"mwe-upwiz-thanks-intro": "Grazzi tal-kontribuzzjoni tiegħek!",
	"mwe-upwiz-thanks-explain": "Issa tista' tuża {{PLURAL:$1|dan il-fajl|dawn il-fajls}} fuq siti bħall-Wikipedija, jew torbot {{PLURAL:$1|lejh|lejhom}} minn kullimkien fuq il-web.",
	"mwe-upwiz-thanks-wikitext": "Biex tuża dan il-fajl fuq wiki, ikkopja dan it-test f'paġna:",
	"mwe-upwiz-thanks-url": "Biex toħloq ħolqa f'HTML, ikkopja dan l-indirizz URL:",
	"mwe-upwiz-upload-error-bad-filename-extension": "Din il-wiki ma taċċettax ismijiet ta' fajls bl-estensjoni \".$1\".",
	"mwe-upwiz-upload-error-bad-filename-no-extension": "Din il-wiki titlob sabiex fajls ikollhom estensjoni — bħal \".JPG\" fi tmiem l-isem tal-fajl.",
	"mwe-upwiz-upload-error-duplicate-filename-error": "Qiegħed diġà ttella' l-fajl \"$1\".",
	"mwe-upwiz-allowed-filename-extensions": "L-estensjonijiet permessi huma:",
	"mwe-upwiz-upload-error-duplicate": "Dan il-fajl diġà ġie mtella' fuq din il-wiki.",
	"mwe-upwiz-upload-error-stashed-anyway": "Trid xorta ttellgħu?",
	"mwe-upwiz-ok": "OK",
	"mwe-upwiz-fileexists-replace-on-page": "Diġà jeżisti fajl b'dan it-titlu. Jekk trid tibdlu, mur fuq il-paġna [$2 $1] u biddlu hemmhekk.",
	"mwe-upwiz-fileexists-replace-no-link": "Diġà jeżisti fajls b'dan it-titlu.",
	"mwe-upwiz-next": "Li jmiss",
	"mwe-upwiz-next-file": "Kompli",
	"mwe-upwiz-next-deeds": "Li jmiss",
	"mwe-upwiz-home": "Mur fil-paġna prinċipali tal-wiki",
	"mwe-upwiz-upload-another": "Tella' iktar fajls",
	"mwe-upwiz-prevent-close": "Għadek ma lestejtx ittella' u tippubblika {{PLURAL:$1|dan il-fajl|dawn il-fajls}}.",
	"mwe-upwiz-tooltip-author": "L-isem tal-persuna li ħa r-ritratt, jew pitter il-pittura, jew pinġa t-tpinġija, etċ.",
	"mwe-upwiz-tooltip-source": "Minn fejn dan il-fajl diġitali ġej — tista' tkun URL, ktieb, pubblikazzjoni, etċ.",
	"mwe-upwiz-tooltip-sign": "Tista' tuża l-isem tal-utent tal-wiki jew ismek propju.\nFiż-żewġ każi, din se tkun marbuta mal-paġna tal-utent tal-wiki.",
	"mwe-upwiz-tooltip-title": "Titlu uniku u informattiv għall-fajl, li se jiġi wżat bħala l-isem tiegħu. Tista' tuża lingwaġġ sempliċi bl-ispazji. Tinkludix l-estensjoni tal-fajl.",
	"mwe-upwiz-tooltip-description": "Fi ftit kliem iddeskrivi dak kollu li huwa importanti dwar dan ix-xogħol.\nGħal ritratt indika l-affarijiet prinċipali li jidhru, l-okkażjoni, jew il-post fejn ittieħed.",
	"mwe-upwiz-tooltip-date": "Data meta dan ix-xogħol ġie maħluq jew ippubblikat għall-ewwel darba (format SSSS-XX-ĠĠ).",
	"mwe-upwiz-tooltip-categories": "Żid il-fajl tiegħek f'[$1 kategoriji] sabiex ikun aktar faċli biex jinstab.",
	"mwe-upwiz-tooltip-other": "Kwalunkwe informazzjoni oħra li tixtieq tinkludi dwar dan ix-xogħol — koordinati ġeografiċi, ħoloq lejn verżjonijiet oħra, etċ.",
	"mwe-upwiz-tooltip-location": "Koordinati tal-post fejn il-fajl multimedjali ġie maħluq.",
	"mwe-upwiz-tooltip-more-info": "Kun af aktar.",
	"mwe-upwiz-file-need-file": "L-ewwel tella' xi ħaġa.",
	"mwe-upwiz-deeds-need-deed": "Spjega minn fejn ġibt {{PLURAL:$1|dan il-fajl|dawn il-fajls}} u kif dan is-sit jista' {{PLURAL:$1|jużah|jużahom}}, billi tagħżel waħda mill-opzjonijiet mogħtija.",
	"mwe-upwiz-deeds-need-license": "Għażel liċenzja.",
	"mwe-upwiz-license-show-all": "Agħżel liċenzja differenti",
	"mwe-upwiz-license-show-recommended": "Agħżel il-liċenzja rakkomandata",
	"mwe-upwiz-error-signature-blank": "Huwa neċessarju li l-ewwel tiffirma l-kaxxa t'hawn taħt bl-isem tal-utent tiegħek jew ismek propju.",
	"mwe-upwiz-error-latitude": "Il-latitudni trid tkun bejn -90 u 90.",
	"mwe-upwiz-error-longitude": "Il-lonġitudni trid tkun bejn -180 u 180.",
	"mwe-upwiz-error-altitude": "L-altitudni trid tkun numru.",
	"mwe-upwiz-error-signature-too-long": "Il-firma tiegħek hija wisq twila.\nMa tridx tkun twila iktar minn $1 {{PLURAL:$1|karattru|karattri}}.",
	"mwe-upwiz-error-signature-too-short": "Il-firma tiegħek hija wisq qasira.\nAgħmilha ikbar minn $1 {{PLURAL:$1|karattru|karattri}}.",
	"mwe-upwiz-error-blank": "Dan il-qasam huwa obbligatorju.",
	"mwe-upwiz-error-too-long": "Dan it-test huwa wisq twil.\nMa jistax ikun iktar minn $1 {{PLURAL:$1|karattru|karattri}}.",
	"mwe-upwiz-error-too-short": "Dan it-test huwa wisq qasir.\nIrid ikun twil minn tal-inqas $1 {{PLURAL:$1|karattru|karattri}}.",
	"mwe-upwiz-error-title-blacklisted": "Dan it-titlu għandu test mhux mixtieq. Irrevedieh.",
	"mwe-upwiz-error-title-senselessimagename": "Agħmel dan it-titlu iktar sinifikattiv.",
	"mwe-upwiz-error-title-extension": "M'għandekx bżonn iżżid estensjoni mal-fajl. Huwa biżżejjed li tagħmel titlu li jista' jinqara u l-applikazzjoni tieħu ħsieb kollox hi.",
	"mwe-upwiz-error-license-wikitext-missing": "Għażilt opzjoni li tirrekjedi li ddaħħal test tal-wiki.",
	"mwe-upwiz-error-license-wikitext-too-short": "It-test tal-wiki li daħħalt huwa wisq qasir biex ikun liċenzja",
	"mwe-upwiz-error-license-wikitext-too-long": "It-test tal-wiki li daħħalt huwa wisq twil.",
	"mwe-upwiz-details-error-count": "Hemm {{PLURAL:$1|żball wieħed|$1 żbalji}} fil-{{PLURAL:$2|formola|formoli}} t'hawn fuq. Ikkoreġihom u prova erġa' ibgħathom.",
	"mwe-upwiz-too-many-files-text": "Tista' ttella' {{PLURAL:$1|fajl wieħed|$1 fajls}} f'daqqa. Inti pruvajt ittella' {{PLURAL:$2|fajl wieħed|$2 fajls}} b'kollox, u għalhekk {{PLURAL:$3|fajl wiħed tneħħa|$3 fajls tneħħew}}.",
	"mwe-upwiz-too-many-files": "Ħafna fajls.",
	"mwe-upwiz-file-too-large": "Il-fajl huwa wisq kbir.",
	"mwe-upwiz-dialog-title": "Fajls jistgħu jittellgħu b'ismijiet fi kwalunkwe lingwa bi kwalunkwe sistema ta' ktiba. Titli ta' fajls multimedjali għandhom ikunu sinifikanti u ta' għajnuna fil-lingwa magħżula.",
	"mwe-upwiz-license-cc-by-sa-3.0": "Creative Commons Attribution ShareAlike 3.0 ([$2 kodiċi legali])",
	"mwe-upwiz-license-cc-by-sa-3.0-at": "Creative Commons Attribution ShareAlike 3.0 Awstrija ([$2 kodiċi legali])",
	"mwe-upwiz-license-cc-by-sa-3.0-de": "Creative Commons Attribution ShareAlike 3.0 Ġermanja ([$2 kodiċi legali])",
	"mwe-upwiz-license-cc-by-sa-3.0-ee": "Creative Commons Attribution ShareAlike 3.0 Estonja ([$2 kodiċi legali])",
	"mwe-upwiz-license-cc-by-sa-3.0-es": "Creative Commons Attribution ShareAlike 3.0 Spanja ([$2 kodiċi legali])",
	"mwe-upwiz-license-cc-by-sa-3.0-hr": "Creative Commons Attribution ShareAlike 3.0 Kroazja ([$2 kodiċi legali])",
	"mwe-upwiz-license-cc-by-sa-3.0-lu": "Creative Commons Attribution ShareAlike 3.0 Lussemburgu ([$2 kodiċi legali])",
	"mwe-upwiz-license-cc-by-sa-3.0-nl": "Creative Commons Attribution ShareAlike 3.0 Pajjiżi l-Baxxi ([$2 kodiċi legali])",
	"mwe-upwiz-license-cc-by-sa-3.0-no": "Creative Commons Attribution ShareAlike 3.0 Norveġja ([$2 kodiċi legali])",
	"mwe-upwiz-license-cc-by-sa-3.0-pl": "Creative Commons Attribution ShareAlike 3.0 Polonja ([$2 kodiċi legali])",
	"mwe-upwiz-license-cc-by-sa-3.0-ro": "Creative Commons Attribution ShareAlike 3.0 Rumanija ([$2 kodiċi legali])",
	"mwe-upwiz-license-cc-by-3.0": "Creative Commons Attribution 3.0 ([$2 kodiċi legali])",
	"mwe-upwiz-license-cc-by-sa-2.5": "Creative Commons Attribution ShareAlike 2,5 ([$2 kodiċi legali])",
	"mwe-upwiz-license-cc-by-2.5": "Creative Commons Attribution 2.5 ([$2 kodiċi legali])",
	"mwe-upwiz-license-cc-by-sa-2.0": "Creative Commons Attribution ShareAlike 2.0 ([$2 kodiċi legali])",
	"mwe-upwiz-license-cc-by-2.0": "Creative Commons Attribution 2.0 ([$2 kodiċi legali])",
	"mwe-upwiz-license-custom": "Il-liċenzja hija deskritta mit-test wiki segwenti (għandu jkollu [$2 tikketta tal-copyright] valida):",
	"mwe-upwiz-license-pd-old-100": "L-awtur miet iktar minn 100 sena ilu",
	"mwe-upwiz-license-pd-old": "L-awtur miet iktar minn 70 sena ilu",
	"mwe-upwiz-license-pd-us": "Ippubblikata għall-ewwel darba fl-Istati Uniti qabel l-1924",
	"mwe-upwiz-license-pd-usgov": "Opra oriġinali tal-Gvern Federali tal-Istati Uniti",
	"mwe-upwiz-license-pd-usgov-nasa": "Opra oriġinali tan-NASA",
	"mwe-upwiz-license-pd-usgov-military-navy": "Opra oriġinali tan-Navi Militari tal-Istati Uniti",
	"mwe-upwiz-license-pd-ineligible": "Wisq sempliċi sabiex tiġi protetta bil-copyright",
	"mwe-upwiz-license-gfdl": "GNU Free Documentation License",
	"mwe-upwiz-license-cc-subhead": "Mhux kull liċenzja tal-Creative Commons hija adattata għal dan is-sit. Kun żgur li d-detentur tal-copyright uża waħda minnn dawn il-liċenzji.",
	"mwe-upwiz-license-public-domain-usa-head": "Il-copyright definittivament skadiet fl-Istati Uniti",
	"mwe-upwiz-license-public-domain-usa-subhead": "{{SITENAME}} tinsab fl-Istati Uniti, għalhekk ix-xogħol irid ikun barra mid-dritt tal-awtur f'dak il-pajjiż.",
	"mwe-upwiz-license-usgov-head": "{{PLURAL:$1|Dan ix-xogħol kien sar|Dawn ix-xogħlijiet kienu saru}} mill-gvern tal-Istati Uniti",
	"mwe-upwiz-license-misc": "Raġunijiet varji",
	"mwe-upwiz-license-custom-head": "Raġuni oħra mhux imsemmija hawn fuq",
	"mwe-upwiz-license-custom-preview": "Dehra proviżorja",
	"mwe-upwiz-license-none-head": "Sibtha fuq l-internet -- m'inix ċert",
	"mwe-upwiz-license-none": "Naħseb li {{PLURAL:$1|dan ix-xogħol huwa ppubblikat|dawn ix-xogħlijiet huma ppubblikati}} bil-liċenzja ħielsa jew {{PLURAL:$1|huwa|huma}} legalment fid-dominju pubbliku. Jiena konxju li jekk m'inix se nżid l-informazzjoni neċessarja dwar il-liċenzja fi żmien raġjonevoli, {{PLURAL:$1|il-fajl jista' jiġi mħassar|il-fajls jistgħu jiġu mħassra}}.",
	"mwe-upwiz-license-confirm-remove": "Inti ċert li tixtieq tneħħi {{PLURAL:$1|dan il-fajl imtella'|dawn il-fajls imtella'}}?",
	"mwe-upwiz-license-confirm-remove-title": "Ikkonferma t-tneħħija",
	"mwe-upwiz-license-external": "Dan il-fajl huwa taħt il-liċenzja segwenti fuq $1: $2.",
	"mwe-upwiz-license-external-invalid": "Dan il-fajl huwa taħt il-liċenzja segwenti fuq $1: $2. Sfortunament, din il-liċenzja mhijiex approprjata għal użu fuq dan is-sit.",
	"mwe-upwiz-categories": "Kategoriji",
	"mwe-upwiz-thumbnail-failed": "It-tlugħ tal-fajl(s) irnexxa, imma s-server ma jistax iġib minjatura.",
	"mwe-upwiz-unparseable-filename": "L-isem tal-fajl \"$1\" ma jistax jinftiehem",
	"mwe-upwiz-subhead-bugs": "[$1 Problemi magħrufa]",
	"mwe-upwiz-subhead-alt-upload": "Lura għall-format l-antik",
	"mwe-upwiz-feedback-prompt": "Ħalli kumment",
	"mwe-upwiz-feedback-title": "Ħalli kumment dwar it-Tlugħ Iggwidat",
	"mwe-upwiz-feedback-blacklist-line-intro": "Din hi d-daħla fil-lista s-sewda tat-titli li qablet magħha:\n$1",
	"mwe-upwiz-feedback-blacklist-subject": "It-titlu tal-kontribut tiegħi, \"$1\" ġie rifjutat.",
	"mwe-upwiz-errordialog-title": "Kien hemm żball fir-rikjesta tiegħek",
	"mwe-upwiz-errordialog-ok": "OK",
	"mwe-upwiz-error-nosuchcampaign": "M'hemm l-ebda inizjattiva bl-isem \"$1\".",
	"mwe-upwiz-error-campaigndisabled": "L-inizjattiva \"$1\" ma ġietx attivata.",
	"prefs-uploads": "Tella'",
	"prefs-upwiz-licensing": "Liċenzja",
	"prefs-upwiz-experimental": "Funzjonalitajiet sperimentali",
	"prefs-upwiz-interface": "Intefaċċa tal-utent",
	"mwe-upwiz-prefs-def-license": "Liċenzja awtomatika",
	"mwe-upwiz-prefs-license-own": "Opra propja - $1",
	"mwe-upwiz-prefs-license-thirdparty": "Xogħol ta' xi ħadd ieħor - $1"
}
